Nuke 11.2 crashing when trying to submit in 10.0.18 or earlier


#1

Due to a change in Nuke 11.2, trying to submit in a modified set of Nuke plugin files that would normally allow support for apps we haven’t added in yet will instead make Nuke crash. The zip file attached here contains the files needed to fix this, and a README file that explains what needs to go where.

nuke11.2.zip (44.3 KB)


Beginner's Help using Deadline and Nuke
#2

THANK YOU! :open_mouth:

I was just about to post about this, we are in delivery trying to work around this. Phew!


#3

Yeah, it’s hit a few people now. :slight_smile:

The Foundry have been informed but the workaround should be good for the time being.


#4

Heads up for folks: Deadline 10.0.19 was released with a fix for this one, so feel free to upgrade when you can find the time.